nom: 'asalae (Rest)'
type: SAE
formulaire:
    page0:
        url:
            name: 'URL de base des webservices'
            commentaire: 'Exemple: https://asalae.libriciel.fr/restservices'
        login:
            name: 'Identifiant de connexion'
        password:
            name: 'Mot de passe'
            type: password
        chunk_size_in_bytes:
            name: 'Taille maximum des blocs a envoyer (en octets)'
            commentaire: "asalae &lt;v2 ne prend pas les pièces de plus de 2Go, il faut les envoyer en plusieurs fois.\n0 indique pas de taille maximum et c'est la valeur par défaut.\nMettre moins de 2000000000 pour un asalae &lt;v2."
action:
    ping:
        name: 'Tester la connexion (réseau)'
        action-class: AsalaeRestPing
    version:
        name: 'Tester la connexion (authentification)'
        action-class: AsalaeRestVersion
